# Generated by Django 2.2.4 on 2019-12-19 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0012_deviceparameter_parameter_formula'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deviceparameter',
            name='parameter_formula',
            field=models.CharField(default='v', max_length=500),
        ),
    ]
